2018-12-18 23:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000114Branch 0.2.1-FINALBugpublic2016-11-23 10:24
ReporterAndreasJung 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000114: Kommt beim anmelden (977)
DescriptionNote: 0<>
Please report this bug at bugs.mxchange.org:

   1. functions.php:2767, debug_get_printable_backtrace(0)
   2. functions.php:1303, debug_report_bug(1)
   3. what-register.php:453, bigintval(1)
   4. functions.php:2714, require(1)
   5. action-members.php:55, LOAD_INC(1)
   6. functions.php:2714, require(1)
   7. functions.php:2722, LOAD_INC(1)
   8. index.php:87, LOAD_INC_ONCE(1)
   9. functions.php:2714, require(1)
  10. functions.php:2722, LOAD_INC(1)
  11. modules.php:155, LOAD_INC_ONCE(1)


Request-URI: /mx/modules.php?module=index&what=register
Additional InformationKann mich nicht als neuer Benutzer anmelden. Seite hat keinen Hintergrund.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000326

Quix0r (administrator)

Revision 979 sollte dies gefixt haben. Falls doch nicht, kann ich gerne das Ticket wieder oeffnen.

~0000327

AndreasJung (reporter)

Problem besteht immer noch

~0000339

Quix0r (administrator)

Schau ich mir mit an.

~0000340

Quix0r (administrator)

Revision 1062 ist ein weiterer Versuch, dies zu fixen.

~0000341

Quix0r (administrator)

Mit Revision 1063 sind noch zwei Fehler behoben. Einmal ein Denkfehler von mir (Array wurde falsch fuer den eval()-Befehl konstruiert) und einmal muss ein span, anstelle ein div verwendet werden.

~0000375

Quix0r (administrator)

Sollte gefixt sein. Daher resolve ich das Ticket.

~0000746

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-19 11:08 AndreasJung New Issue
2009-03-19 18:18 Quix0r Status new => assigned
2009-03-19 18:18 Quix0r Assigned To => Quix0r
2009-03-19 18:20 Quix0r Projection none => tweak
2009-03-19 18:20 Quix0r ETA none => < 1 day
2009-03-19 18:20 Quix0r Build => Rev 977
2009-03-19 18:20 Quix0r Target Version => 0.2.1-FINAL
2009-03-19 18:23 Quix0r Note Added: 0000326
2009-03-19 18:23 Quix0r Status assigned => resolved
2009-03-19 18:23 Quix0r Fixed in Version => 0.2.1-FINAL
2009-03-19 18:23 Quix0r Resolution open => fixed
2009-03-23 13:22 AndreasJung Note Added: 0000327
2009-03-23 13:22 AndreasJung Status resolved => feedback
2009-03-23 13:22 AndreasJung Resolution fixed => reopened
2009-05-08 18:57 Quix0r Note Added: 0000339
2009-05-08 18:57 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-05-08 18:57 Quix0r Description Updated
2009-07-20 09:07 Quix0r Status feedback => assigned
2009-07-26 14:24 Quix0r Note Added: 0000340
2009-07-26 14:38 Quix0r Note Added: 0000341
2009-07-26 14:41 Quix0r Status assigned => feedback
2009-10-05 14:12 Quix0r Note Added: 0000375
2009-10-05 14:12 Quix0r Status feedback => resolved
2009-10-05 14:12 Quix0r Fixed in Version => 0.2.1-FINAL
2009-10-05 14:12 Quix0r Resolution reopened => fixed
2009-11-25 21:51 Quix0r Build Rev 977 => SVN-977
2010-05-28 16:59 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:23 Quix0r Note Added: 0000746
2016-11-23 10:24 Quix0r Status resolved => closed
+Issue History